* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

body, html {
	min-width: 320px;
	margin: 0;
	padding: 0 !important;
	height: 100%;
	background-color: #ffffff;
}

.ie8, .ie8 body, .ie8 #header, .ie8 #footer, .ie8 #wrapper {
	min-width: 1170px;
}

html {
	overflow-y: scroll;
}

table {
	border: none;
	border-collapse: collapse;
}

table td, table th {
	padding: 3px 0px;
}

form {
	padding: 0;
	margin: 0;
}

img {
	max-width: 100%;
}

:focus { outline: none; }

input:focus, div:focus, textarea:focus, button:focus {
	outline: none;
}

input, .button {
	overflow: visible;
	width: auto;
}

button, input[type="submit"] {
	cursor: pointer;
}

.hidden {
	display: none;
}

.error { color: red; }

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Form */

.formHolder {
	width: 100%;
}

.formHolder tr td {
	padding: 0px 0px 15px 0px;
}

.formHolder tr td.formLabelHolder {
	width: 30%;
	vertical-align: middle;
	padding-right: 20px;
}

input:focus, div:focus, textarea:focus, button:focus {
	outline: none;
}

.formEmailinput, .formTextinput, .formTextarea, .formTelinput, select, .formTelinput {
	font-family: 'Gotham Rounded Book', Arial, Verdana, sans-serif;
	font-size: 14px;
	background-color: #ffffff;
	border: 1px solid #e9eaee;
	color: #87888a;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.formEmailinput, .formTextinput, .formTextarea, .formTelinput, .formNumberinput, .formTelinput {
	height: 32px;
	padding: 0px 10px;
}

.formTextarea {
	height: 220px;
	overflow: auto;
	padding: 10px;
}

select {
	height: 46px;
}

.formHolder .formEmailinput, .formHolder .formTextinput, .formHolder .formTextarea, .formHolder .formTelinput,
.formHolder .formNumberinput, .formHolder select, .formHolder .formTelinput {
	width: 100%;
}

.formSubmit {
	background-color: #791c7f;
	color: #ffffff;
	height: 32px;
	border: none;
	padding: 0px 20px;
	text-transform: uppercase;
	font-family: 'Montserrat', Arial, sans-serif;
	font-size: 16px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

input[type="submit"], button {
	border: none;
}

.formSubmit:hover {
	background-color: #313131;
}

a.purple-button {
	width: 150px;
}

button.purple-button {
	padding: 0px 20px;
}

body[lang="fi"] a.purple-button {
	width: 180px;
}

a.purple-button.one-row, #hero a.button.one-row {
	line-height: 60px;
	padding: 0px 20px;
}

.light-button {
	background-color: #ffffff;
	color: #000000;
	height: 32px;
	border: 1px solid #E9EAEE;
	padding: 0px 20px;
	text-transform: uppercase;
	font-family: 'Montserrat', Arial, sans-serif;
	font-size: 16px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.light-button:hover {
	background-color: #f4f4f4;
}

.small-button {
	font-size: 14px;
}

span.checkbox, span.radio {
	float: left;
	background-color: #ffffff;
	background-position: left bottom;
	background-repeat: no-repeat;
	margin: 0px 15px 0px 0px;
	display: block;
	clear: left;
	cursor: pointer;
}

span.checkbox {
	width: 14px;
	height: 14px;
	background-image: url('../images/checkbox.gif');
}

span.radio {
	width: 12px;
	height: 12px;
	background-image: url('../images/radio.gif');
}

.checked {
	background-position: left top;
}

.error {
	color: red;
}

::-webkit-input-placeholder {
   color: #aaaaaa;
}

:-moz-placeholder { /* Firefox 18- */
	color: #aaaaaa;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #aaaaaa;
}

:-ms-input-placeholder {  
   color: #aaaaaa;
}


.button .fa {
	font-size: 12px;
}

/* MAIN */

#wrapper {
	float: left;
	width: 100%;
	padding-top: 132px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -500px;
}

#footer, .push {
	height: 500px;
}

.push {
	clear: both;
}

.wrapper {
	float: left;
	width: 100%;
}

.main:after {
	content: ' ';
	display: block;
	clear: both;
	visibility: hidden;
	font-size: 0;
	height: 0;
}

.main {
	margin: 0 auto;
	width: 1170px;
	padding: 0px 50px;
}

.blogi .main {
	padding: 0;
}

.col1 {
	float: left;
	width: 100%;
}

.col1-6 {
	float: left;
	width: 15%;
	margin-right: 2%;
}

.col1-3 {
	float: left;
	width: 30%;
	margin-right: 5%;
}

.col1-3 {
	float: left;
	width: 31.3%;
	margin-right: 3%;
}

.col2-3 {
	float: left;
	width: 65.7%;
	margin-right: 3%;
}

.col1-2 {
	float: left;
	width: 48%;
	margin-right: 3%;
}

.col1-4 {
	float: left;
	width: 23.4%;
	margin-right: 2.1%;
}

.left {
	float: left;
	width: 66.7%;
	margin-right: 3%;
}

.right {
	float: left;
	width: 30%;
}

.float-right {
	float: right;
	margin-right: 0;
}

/* boxes */

.box-white, .box-blue {
	border: solid 1px #00add0;
	padding: 0px 25px 15px 25px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

.box-white {
	color: #00add0;	
}

.box-blue {
	color: #ffffff;
	background-color: #00add0;
}

.box-blue h2, .box-blue h3, .box-blue h4, .box-blue h5,
.box-blue h2 a, .box-blue h3 a, .box-blue h4 a, .box-blue h5 a {
	color: #00597a;
}

.box-blue p {
	margin: 0;
}

.box-blue p a {
	color: #ffffff;
	text-decoration: none;
}


h3.flag-h {
	display: table;
	margin: 0 auto 10px auto;
	text-align: center;
	color: #ffffff;
	text-transform: uppercase;
	min-width: 143px;
	max-width: 280px;
	word-break: break-all;
	padding-bottom: 10px;
	background: transparent url('../images/arrow-purple.png') center bottom no-repeat;
	background-size: 100% 11px;
}

h3.flag-h span {
	float: left;
	width: 100%;
	background-color: #791c7f;
	min-height: 40px;
	padding: 10px 10px;
}

h3.flag-h a, h3.flag-v a {
	color: #ffffff;
}

h3.flag-h a:hover, h3.flag-v a:hover {
	text-decoration: none;
	color: #00add0;
}

.boxes .box-blue {
	margin-bottom: 20px;
	text-align: center;
	font-family: 'Gotham Rounded Book', Arial, Verdana, sans-serif;
	line-height: 24px;
}

.boxes .box-blue p.text {
	min-height: 215px;
}

.boxes .box-blue p {
	margin-bottom: 10px;
}

.boxes .box-blue p:last-child {
	margin-bottom: 0px;
}

/* HEADER */

#header {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 500;
	width: 100%;
	background-color: #00add0;
	padding: 40px 0px 0px 0px;
	border-bottom: solid 2px #ffffff;
}

#logo {
	float: left;
	width: 25%;
	line-height: 0;
}

.tools {
	float: right;
	width: 75%;
}

.some-link, .icon-search, .icon-cart {
	float: left;
	margin-right: 5px;
	width: 26px;
	height: 26px;
	font-size: 16px;
	text-align: center;
	line-height: 28px;
	background-color: #00597a;
	color: #00add0;
	-webkit-border-radius: 13px;
	-moz-border-radius: 13px;
	border-radius: 13px;
}

.icon-cart .fa-cart-plus {
	display: none;
}

body[lang="sl"] .icon-cart .fa-cart-plus {
	display: inline-block;
}

.some-link:hover, .search a:hover, .icon-cart:hover, .icon-cart.current {
	text-decoration: none;
	color: #ffffff;
}

#header .language, #header .search, #header .some {
	float: right;
	height: 35px;
	margin-left: 40px;
	position: relative;
}

.search { position: relative; }

#header .search, #header .some {
	padding-top: 3px;
}

.icon-language {
	float: right;
	border: solid 2px #00597a;
	line-height: 31px;
	padding: 0px 15px;
	-webkit-border-radius: 17px;
	-moz-border-radius: 17px;
	border-radius: 17px;
}

.icon-language .fa-globe {
	color: #6fd6e8;
	margin-right: 10px;
}

.icon-language:hover .fa-globe {
	color: #ffffff;
}

.icon-language .fa-caret-down {
	color: #00597a;
	font-size: 14px;
}

.search .toggle, .language .toggle {
	position: absolute;
	top: 40px;
	right: 0;
	left: auto;
	z-index: 999;
	padding: 10px 15px;
	background-color: #ffffff;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

.search .toggle {
	width: 250px;
	padding: 5px 5px 5px 15px;
}

#footer .search .toggle {
	right: auto;
	left: 0;
}

.search .formTextinput {
	float: left;
	border: none;
	width: 79%;
	height: 30px;
}

.search button {
	float: right;
	background: none;
	border: none;
	width: 20%;
	font-size: 20px;
	padding: 0;
	height: 30px;
}

/* MENU */

#menu {
	min-height: 55px;
}

#menu ul {
	float: right;
	list-style: none;
	margin: 0px;
	padding: 0;
}

#menu ul li {
	float: left;
	padding: 0px 0px 0px 15px;
	position: relative;
}

#menu ul li a {
	float: left;
	padding: 20px 0px 15px 0px;
	text-transform: uppercase;
	color: #00597a;
	position: relative;
	font-family: 'Gotham Rounded Book', Arial, Verdana, sans-serif;
}

#menu ul li.first a {
	padding-left: 0;
}
/*
#menu ul li.last {
	display: none;
}*/

#menu ul li ul li.last {
	display: block;
}

#menu ul li a .fa {
	display: none;
	position: absolute;
	left: 0px;
	bottom: -5px;
	width: 100%;
	text-align: center;
	color: #ffffff;
}

#menu ul li.current a .fa, #menu ul li a.open .fa {
	display: block;
}

#menu ul li a:hover {
	color: #002635;
	text-decoration: none;
}

#menu ul li ul {
	display: none;
	float: none;
	position: absolute;
	width: 180px;
	top: 55px;
	left: 0;
	z-index: 999;
	padding: 10px 15px;
	background-color: #ffffff;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.3);
	-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.3);
	box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.3);
}

#menu ul li ul li, .language ul li {
	width: 100%;
	padding: 0px;
}

#menu ul li ul li a .fa {
	display: none;
}

#menu ul li ul li a, .language ul li a {
	width: 100%;
	padding: 5px 0px;
	text-transform: none;
	font-family: 'Gill Sans MT', 'Gill Sans', 'Lato', Arial, Verdana, sans-serif;
}

#menu ul li ul li.current a, .language ul li.current a {
	color: #0096ce;
}

#menu ul li ul li a:hover, .language ul li a:hover {
	color: #002636;
}

.language ul {
	display: block;
	list-style: none;
	margin: 0px;
	padding: 0;
}

.language ul li { display: block; float: left; }

.language ul li a {
	white-space: nowrap;
	float: left;
	color: #00597a;
}


#menu ul ul ul {
	display: none;
	float: left;
	position: relative;
	width: 100%;
	top: auto;
	left: auto;
	z-index: 999;
	padding: 0px;
	background-color: #ffffff;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

/* MOBILE MENU */

a.icon-mobilemenu {
	display: none;
	float: left;
	width: 100%;
	height: 50px;
	line-height: 50px;
	padding: 0px 20px;
	background: #034064;
	font-size: 20px;
	text-transform: uppercase;
	color: #ffffff;
}

a.icon-mobilemenu:hover, #mobilemenu ul li a:hover {
	color: #00add0;
	text-decoration: none;
}

#mobilemenu { background: #034064; }

#mobilemenu ul {
	display: none;
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
}

#mobilemenu ul ul { display: none; }

#mobilemenu ul li {
	float: left;
	width: 100%;
	padding: 0;
}

#mobilemenu ul li.active {
	background-color: #002736;
}

#mobilemenu ul li a {
	float: left;
	width: 100%;
	padding: 10px 20px;
	color: #ffffff;
	position: relative;
	border-top: solid 1px #002736;
	font-family: 'Gotham Rounded Book', Arial, Verdana, sans-serif;
}

#mobilemenu ul li ul li a {
	padding: 8px 10px 8px 40px;
	color: #ffffff;
	border-top: none;
}

#mobilemenu ul li a .fa, #mobilemenu ul li.hasSubItems a .fa-caret-up {
	display: none;
}

#mobilemenu ul li.hasSubItems a .fa-caret-down, #mobilemenu ul li.active a .fa-caret-up {
	float: right;
	display: block;
}

#mobilemenu ul li.hasSubItems ul li a .fa, #mobilemenu ul li.active a .fa-caret-down {
	display: none;
}

#page-title {
	float: left;
	width: 100%;
	background-color: #00add0;
	height: 70px;
	font-size: 29px;
	line-height: 70px;
	color: #ffffff;
	font-family: 'Gotham Rounded Book', Arial, Verdana, sans-serif;
}

#page-title a {
	float: right;
	font-size: 18px;
	color: #00597A;
}

#page-title a .fa {
	font-size: 12px;
	line-height: 68px;
}

/* FIXED HEADER */

#header.move {
	position: fixed;
	padding: 15px 0px 0px 0px;
}

#header.move #logo { width: 15%; }
#header.move .tools { width: 85%; }
#header.move .search { margin-left: 0; margin-top: 15px; padding-right: 10px; }
#header.move .some { display: none; }
#header.move .actions { float: right; width: 140px; }
#header.move .language { margin-left: 0; margin-top: 15px; }
#header.move #menu { width: 82%; margin-top: 10px; }
#header.move #menu ul li { padding-left: 15px; }
#header.move #menu ul li a { font-size: 15px; }
#header.move #menu ul li ul li { padding-left: 0px; }
#header.move #menu ul li ul li a { font-size: 16px; }

/* TOGGLE */

.toggle {
	display: none;
	position: absolute;
	left: 0;
	top: 35px;
	z-index: 20;
}

/* FOOTER */

#footer {
	float: left;
	width: 100%;
	position: relative;
	overflow: hidden;
}

#footer .top {
	min-height: 440px;
	background-color: #00394f;
	padding: 20px 0px 20px 0px;
	font-size: 80%;
}

#footer .copyright {
	background-color: #002736;
	padding: 20px 0px;
	color: #00384f;
	font-family: 'Gotham Rounded Book', Arial, Verdana, sans-serif;
}

#footer h6 {
	margin-top: 0;
	padding-bottom: 5px;
}

#footer {
	color: #bef0f8;
}

#footer a {
	color: #bef0f8;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline
}

#footer .footer-menu {
	width: 38%;
}

#footer .footer-menu .col1-2 {
	margin-right: 0;
	width: 50%;
}

#footer ul {
	list-style: none;
	list-style-image: none;
	padding: 0;
	margin: 0;
}

#footer ul li {
	line-height: 22px;
	margin-bottom: 10px;
	padding: 0;
}

#footer ul li a {
	text-transform: uppercase;
	color: #00ADD0;
}

#footer ul li li {
	margin-bottom: 0px;
}

#footer ul li ul {
	margin-bottom: 10px;
}

#footer ul li ul li a {
	text-transform: none;
	color: #ffffff;
}

#footer .some {
	float: left;
	margin-right: 20px;
}

#footer a.some-link, #footer .search a {
	background-color: #0096ce;
	color: #00394f;
}

#footer a.some-link:hover, #footer .search a:hover {
	color: #ffffff;
}

/* LANGUAGE BOX */

#language-box {
	float: left;
	width: 900px;
	padding: 20px;
	background-color: #00add0;
	position: relative;
}

#language-box .bg {
	float: left;
	width: 75%;
}

#language-box .logo {
	position: absolute;
	left: 70%;
	top: 100px;
	width: 24%;
}

#language-box h1 {
	margin: 20px 0 0 0;
	text-align: center;
	color: #ffffff;
}

#language-box table {
	margin: 0 auto;
}

#language-box ul {
	float: left;
	margin: 20px 15px 20px 0px;
	width: 180px;
	background-color: #00add0;
	border: solid 3px #00394f;
	list-style: none;
	padding: 0;
	-webkit-border-radius: 17px;
	-moz-border-radius: 17px;
	border-radius: 17px;
}

#language-box ul li {
	display: none;
	float: left;
	width: 100%;
	padding: 0;
}

#language-box ul li:first-child {
	display: block;
}

#language-box ul li a {
	float: left;
	width: 100%;
	padding: 0px 10px 0px 15px;
	line-height: 30px;
	color: #ffffff;
	font-family: 'Gotham Rounded Book', Arial, Verdana, sans-serif;
	-webkit-border-radius: 17px;
	-moz-border-radius: 17px;
	border-radius: 17px;
}

#language-box ul li a:hover {
	text-decoration: none;
}

#language-box ul li a .fa {
	display: none;
	float: right;
	color: #00394f;
	line-height: 30px;
}

#language-box ul li:first-child a .fa {
	display: block;
	font-size: 20px;
}

/* HERO */

#hero {
	float: left;
	width: 100%;
	text-align: center;
	background-color: #00add0;
	position: relative;
}

#hero .hero-wrapper {
	float: left;
	width: 100%;
	height: 480px;
	padding: 20px 0px;
	position: relative;
	overflow: hidden;
}

#hero h1, #hero h2, #hero h3 {
	position: absolute;
	right: 0;
	margin-left:auto;
	margin-right:auto;
	z-index: 3;
}

#hero h1, #hero h2 {
	color: #ffffff;
	margin-top: 0;
	left: -9999px;
}

.ie9 #hero h1, .ie9 #hero h2, .ie8 #hero h1, .ie8 #hero h2 {
	left: 0;
}

#hero h1 {
	font-size: 50px;
	margin-bottom: 10px;
	top: 80px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
	/*transition-delay: 1s;*/
}

#hero h2 {
	font-size: 29px;
	line-height: 30px;
	margin-bottom: 0px;
	top: 30px;
	left: 0;
	/*-webkit-transition: all 2s ease;
	-moz-transition: all 2s ease;
	-o-transition: all 2s ease;
	-ms-transition: all 2s ease;
	transition: all 2s ease;*/
}

#hero h3 {
	opacity: 0;
	top: 145px;
	left: 0;
	margin: 0;
	color: #00597a;
	font-size: 20px;
	font-family: 'Gill Sans MT', 'Gill Sans', 'Lato', Arial, Verdana, sans-serif;
	-webkit-transition: opacity 1s ease;
	-moz-transition: opacity 1s ease;
	-o-transition: opacity 1s ease;
	-ms-transition: opacity 1s ease;
	transition: opacity 1s ease;
	transition-delay: 1s;
}

#hero a.button {
	opacity: 0;
	position: absolute;
	width: 160px;
	right: 18%;
	height: 60px;
	background-color: #791c7f;
	color: #ffffff;
	border: none;
	padding: 0px 20px;
	text-transform: uppercase;
	font-family: 'Montserrat', Arial, sans-serif;
	padding-top: 7px;
	font-size: 21px;
	line-height: 22px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	-webkit-transition: opacity 2s ease;
	-moz-transition: opacity 2s ease;
	-o-transition: opacity 2s ease;
	-ms-transition: opacity 2s ease;
	transition: opacity 2s ease;
	transition-delay: 2s;
}

#hero a.btn1 {
	bottom: 180px;
}

#hero a.btn2 {
	line-height: 60px;
	padding-top: 0;
	bottom: 100px;
}

#hero a.button:hover {
	text-decoration: none;
	color: #00add0;
}

#hero .bg1-image {
	opacity: 0;
	position: absolute;
	left:0;
	bottom: 0;
	z-index: 0;
	-moz-transition: opacity 2s ease;
	-o-transition: opacity 2s ease;
	-ms-transition: opacity 2s ease;
	transition: opacity 2s ease;
	transition-delay: 2s;
}

.ie9 #hero h3, .ie9 #hero a.button, .ie8 #hero h3, .ie8 #hero a.button,
.ie9 #hero .bg1-image, .ie8 #hero .bg1-image {
	opacity: 1;
}

#hero .bg2-image {
	position: absolute;
	left: 15%;
	bottom: -800px;
	z-index: 0;
	-webkit-transition: all 2s ease;
	-moz-transition: all 2s ease;
	-o-transition: all 2s ease;
	-ms-transition: all 2s ease;
	transition: all 2s ease;
	transition-delay: 2s;
}

.ie9 #hero .bg2-image , .ie8 #hero .bg2-image {
	bottom: 0;
}

/* animations */

#hero h1.animate, #hero h2.animate {
	left: 0;
}

#hero h3.animate, #hero .button.animate, #hero .bg1-image.animate {
	opacity: 1;
}

#hero .bg2-image.animate {
	bottom: 0;
}

/* end animations */

.columns-3 {
	padding: 20px 0px;
}

#slogans {
	background-color: #00bad9;
}

#slogans .col1-3 {
	text-align: center;
}

#slogans h3 {
	font-size: 20px;
	color: #ffffff;
}

#slogans p {
	color: #3b4045;
}

.testimonials {
	font-family: 'Gotham Rounded Book', Arial, Verdana, sans-serif;
}

.testimonials a {
	color: #791C7F;
}

.testimonials a:hover {
	color: #00BAD9;
	text-decoration: none;
}

.testimonials span {
	color: #791C7F;
	display: inline-block;
	margin-top: 10px;
}

.testimonials .short {
	display: none;
}

.testimonials .long {
	display: block;
}

#testimonials {
	padding: 40px 0px;
	border-bottom: solid 1px #00BAD9;
}

#testimonials .testimonials {
	font-size: 20px;
	line-height: 24px;
	text-align: center;
	color: #791C7F;
}

#testimonials span {
	color: #00BAD9;
	display: inline-block;
	margin-top: 0px;
}

#testimonials .col1 {
	height: 20px;
	position: relative;
}

#testimonials .item {
	text-align: center;
	background-color: #ffffff;
}

#testimonials hr {
	display: none;
}

#testimonials .short {
	display: block;
}

#testimonials .long {
	display: none;
}

#content {
	padding: 40px 0px;
}

#press {
	padding: 40px 0px 20px 0px;
	border-bottom: solid 1px #00BAD9;
}

#press h2 {
	margin-top: 0;
}

.press .col1-6 {
	text-align: center;
	margin-bottom: 20px;
}

.press h4 {
	color: #87888a;
	font-size: 14px;
	text-transform: uppercase;
}

.press a {
	color: #87888a;
}

.press a.image {
	display: table-cell;
	height: 120px;
	vertical-align: middle;
	text-align: center;
	line-height: 0;
	margin-bottom: 10px;
	min-height: 120px;
}

.press a:hover {
	text-decoration: none;
	color: #00BAD9;
}

#content .col1-3 .some {
	text-align: center;
}

#content .col1-3 .some a {
	display: inline-block;
	float: none;
	width: 50px;
	height: 50px;
	margin-right: 3%;
	color: #ffffff;
	font-size: 30px;
	line-height: 50px;
	margin-top: 20px;
	background-color: #c8c8c8;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
}

#content .col1-3 .some a.last {
	margin-right: 0;
}

#content .col1-3 .some a:hover {
	color: #00add0;
}

.blog {
	position: relative;
	margin-bottom: 20px;
}

.blog .left {
	width: 50%;
	min-height: 210px;
	margin-right: 0;
}

.blog .ladies {
	position: absolute;
	left: -50px;
	bottom: -50px;
	width: 64%;
	height: auto;
	z-index: 0;
}

.blog .item {
	float: right;
	width: 50%;
	position: relative;
	padding-top: 20px;
	z-index: 2;
}

#approved {
	padding: 20px 0px;
	border-top: solid 1px #00BAD9;
}

#approved h3 {
	margin-bottom: 0;
}

#approved  table {
	width: 100%;
}

#approved table td {
	text-align: left;
	vertical-align: middle;
	padding: 0px 20px 0px 0px;
}

#approved table td:last-child {
	padding: 0px;
}

/* INSTAFEED */

.instagram-feed {
	padding: 40px 0px 20px 0px;
}

#instafeed {
	padding: 0px 0px 20px 0px;
}

#insta h3.flag-h { display: none; margin-bottom: 20px; }

h3.flag-v {
	float: left;
	display: block;
	margin: 0 10px 0 0;
	text-align: center;
	width: 50px;
	min-height: 100px;
	color: #ffffff;
	padding-right: 8px;
	text-transform: uppercase;
	word-break: break-all;
	background: transparent url('../images/arrow-purple-right.png') right top no-repeat;
	background-size: 8px 100%;
}

h3.flag-v span.holder {
	display: block;
	width: 42px;
	height: 100px;
	position: relative;
	background-color: #791c7f;
	padding: 0px;
}

h3.flag-v span.txt {
	position: absolute;
	left: -20px;
	width: 110px;
	height: 42px;
	top: 29px;
	font-size: 14px;
	writing-mode: lr-tb;
	-webkit-transform: rotate(270deg);
	-moz-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	transform: rotate(270deg);
	/*filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);*/
}

.ie8 h3.flag-v {
	margin: 20px 0px 20px 0;
	text-align: left;
	width: auto;
	min-height: auto;
	color: #00394f;
	padding-right: 0;
	text-transform: none;
	word-break: normal;
	background: none;
}

.ie8 h3.flag-v span.holder {
	display: block;
	width: auto;
	height: auto;
	position: relative;
	background-color: transparent;
	padding: 0px;
}

.ie8 h3.flag-v span.txt {
	position: relative;
	left: auto;
	width: auto;
	height: auto;
	top: auto;
	font-size: 18px;
	-webkit-transform: none;
	-moz-transform: none;
	-o-transform: none;
	writing-mode: none;
}

#instafeed  {
	float: right;
	width: 92.6%;
}

.ie8 #instafeed {
	float: left;
	width: 100%;
}

#instafeed a {
	float: left;
	width: 10%;
	line-height: 0;
	height: auto;
	margin-right: 1.2%;
}

.ie8 #instafeed a {
	margin-right: 1%;
}

#instafeed a img {
	width: 100%;
	height: auto;
}

#instafeed a:last-child { margin-right: 0; }

/* PERSON LIST */

.staff .col1-4 {
	margin-bottom: 40px;
}

.staff table {
	width: 100%;
}

.staff table td.image {
	padding: 0;
	line-height: 0;
	height: 225px;
	background-color: #d0d0d0;
}

.staff table td.image img {
	width: 100%;
	height: auto;
}

.staff table td.text {
	height: 135px;
	padding: 20px 0px 0px 0px;
	text-align: center;
}

.staff table td.text p {
	margin-bottom: 20px;
}

.staff table td.text p.name {
	margin-bottom: 0px;
	color: #00add0;
	font-family: 'Gotham Rounded Book', Arial, Verdana, sans-serif;
}

.staff table td.text p.title {
	margin-bottom: 15px;
	color: #222222;
	font-size: 14px;
	font-family: 'Gotham Rounded Book', Arial, Verdana, sans-serif;
}

.staff table td.some, .blog-list .some-wrapper {
	height: 27px;
	padding: 0;
	text-align: center;
	background: transparent url('../images/lines.gif') left top repeat-x;
}

.staff table td.some .some-holder, .blog-list .some-holder {
	background-color: #ffffff;
	display: inline-block;
}

.staff table td.some span,.blog-list .some-holder span {
	float: left;
	padding: 0px 3px;
	height: 27px;
}

.staff table td.some span:last-child, .blog-list .some-holder span:last-child {
	padding-right: 10px;
}

.staff table td.some span:first-child, .blog-list .some-holder span:first-child {
	padding-left: 10px;
}

.staff table td.some span a, .blog-list .some-holder span a {
	float: left;
	width: 28px;
	height: 27px;
	font-size: 14px;
	border: solid 1px #e9eaee;
	line-height: 27px;
	text-align: center;
	color: #b4b4b4;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
}

.staff table td.some span a:hover, .blog-list .some-holder span a:hover {
	background-color: #39a9e0;
	color: #ffffff;
	text-decoration: none;
}

/* CONTACT */

#map {
	float: left;
	width: 100%;
	height: 450px;
	margin-bottom: 40px;
	overflow: hidden;
	background-color: #d0d0d0;
}

#map img {
	max-width: 1170px;
}

.contact-icons {
	margin-bottom: 40px;
}

.contact-icons table {
	margin: 0 auto;
}

.contact-icons table td {
	max-width: 300px;
	padding: 0px 30px;
	text-align: center;
	vertical-align: top;
}

.contact-icons table td a {
	color: #87888a;
}

.contact-icons table td a:hover {
	color: #00add0;
	text-decoration: none;
}

.contact-icons table td .circle {
	display: inline-block;
	width: 104px;
	height: 104px;
	font-size: 38px;
	margin-bottom: 10px;
	text-align: center;
	line-height: 104px;
	color: #ffffff;
	background: transparent url('../images/circle.png') center center no-repeat;
}

.contact-icons table td .name {
	font-size: 20px;
	font-family: 'Gotham Rounded Book', Arial, Verdana, sans-serif;
	text-transform: uppercase;
}

.contact-icons table td p {
	margin-bottom: 10px;
}

/* FEEDBACK */

.feedback {
	margin: 40px 0px;
}

.feedback h2 {
	color: #87888a;
	font-size: 24px;
	text-transform: uppercase;
}

.feedback table {
	width: 100%;
}

.feedback table td {
	width: 50%;
	padding: 0;
}

.feedback table tr td:first-child {
	padding-right: 10px;
}

.feedback table tr td:last-child {
	padding-left: 10px;
	padding-right: 0;
}

.feedback tr td.formLabelHolder {
	width: auto;
}

.feedback table tr td.buttons {
	padding-right: 0;
}

.feedback .formTextinput, .feedback .formTelinput, .feedback .formEmailinput, .feedback .formTextarea {
	background-color: #bcf0fb;
}

.feedback label {
	float: left;
	width: 100%;
	margin-bottom: 5px;
	font-size: 14px;
	font-family: 'Gotham Rounded Book', Arial, Verdana, sans-serif;
}

.feedback span.input {
	float: left;
	width: 100%;
	margin-bottom: 16px;
}

.feedback .formSubmit {
	float: right;
}

/* BLOGI */

.pagination {
	float: left;
	width: 100%;
	padding-top: 40px;
	text-align: center;
	color: #00add0;
	font-family: 'Gotham Rounded Book', Arial, Verdana, sans-serif;
}

.pagination span {
	display: inline-block;
	line-height: 45px;
}

.pagination a {
	padding: 0px 20px;
}

.pagination span.curPage {
	color: #ffffff;
	padding: 0px 20px;
	background-color: #00add0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.pagination a:hover {
	text-decoration: none;
	color: #00394f;
}

.blog-page #blog-header {
	background-color: #00add0;
	position: relative;
	padding-top: 75px;
	padding-bottom: 30px;
}

.blog-page .main {
	padding: 0px;
	position: relative;
}

.blog-page #wrapper {
	padding-top: 0;
}

.blog-page #blog-header .main, .blog-page #header {
	position: relative;
}

.blog-page #header {
	height: 235px;
}

.blog-page .blog-logo {
	float: left;
	width: 40.4%;
}

.blog-page .blog-logo img {
	width: 100%;
	height: auto;
}

.blog-page img.bg {
	position: absolute;
	right: 10%;
	bottom: -80px;
	z-index: 0;
	width: 42%;
	height: auto;
}

.blog-page .site-logo {
	position: absolute;
	right: 20px;
	bottom: 0px;
	z-index: 0;
	height: auto;
	width: 13%;
}

.blog-page #header {
	height: 235px;
}

.blog-page #header img.bg {
	width: 40%;
	right: auto;
	left: 42%;
	bottom: -110px;
}

.blog-page #content {
	padding-top: 80px;
}

.add .col1 {
	text-align: center;
	border: solid 1px #e9eaee;
	padding: 20px;
}

.add .col1 p { margin: 0; }
.blog-page h1 { margin-bottom: 60px; }

.blog-page .box {
	border: solid 1px #e9eaee;
}

.blog-list .col1-2 {
	margin-bottom: 40px;
}

.blog-list table {
	width: 100%;
}

.blog-list .title td {
	padding: 20px;
	vertical-align: middle;
	text-align: left;
}

.blog-list .title td:first-child {
	width: 63px;
	padding-right: 0;
}

.blog-list .title td a {
	color: #791c7f;
	text-transform: uppercase;
	font-family: 'Gotham Rounded Book', Arial, Verdana, sans-serif;
}

.blog-list .title td a:hover {
	color: #00add0;
	text-decoration: none;
}

.blog-list .image td {
	padding: 0;
	height: 248px;
	position: relative;
}

.blog-list .image img { width: 100%; }

.blog-list .image td div {
	position: absolute;
	left: 20px;
	bottom: 20px;
	z-index: 0;
}

.blog-list .image td div a, .blog-page #footer .tag-list a {
	float: left;
	margin-left: -2px;
	padding-left: 10px;
	color: #ffffff;
	font-size: 14px;
	font-family: 'Gotham Rounded Book', Arial, Verdana, sans-serif;
	background-position: left top;
	background-repeat: no-repeat;
}

.blog-list .image td div a span, .blog-page #footer .tag-list a span {
	float: left;
	padding-right: 9px;
	background-position: right top;
	background-repeat: no-repeat;
}

.blog-list .image td div a span span, .blog-page #footer .tag-list a span span {
	float: left;
	height: 25px;
	line-height: 25px;
	padding: 0px 5px;
}

.blog-page a.tag1, .blog-page .a.tag5, .blog-page a.tag9 {
	background-image: url('../images/tag-left-blue.png');
}

.blog-page a.tag1 span, .blog-page a.tag5 span, .blog-page a.tag9 span {
	background-image: url('../images/tag-right-blue.png');
}

.blog-page a.tag1 span span, .blog-page a.tag5 span span, .blog-page a.tag9 span span {
	background: #014c76;
}

.blog-page a.tag2, .blog-page a.tag6, .blog-page a.tag10 {
	background-image: url('../images/tag-left-lightblue.png');
}

.blog-page a.tag2 span, .blog-page a.tag6 span, .blog-page a.tag10 span {
	background-image: url('../images/tag-right-lightblue.png');
}

.blog-page a.tag2 span span, .blog-page a.tag6 span span, .blog-page a.tag10 span span {
	background: #00add0;
}

.blog-page a.tag3, .blog-page a.tag7, .blog-page a.tag11 {
	background-image: url('../images/tag-left-purple.png');
}

.blog-page a.tag3 span, .blog-page a.tag7 span, .blog-page a.tag11 span {
	background-image: url('../images/tag-right-purple.png');
}

.blog-page a.tag3 span span, .blog-page a.tag7 span span, .blog-page a.tag11 span span {
	background: #791c7f;
}

.blog-page a.tag4, .blog-page a.tag8, .blog-page a.tag12 {
	background-image: url('../images/tag-left-orange.png');
}

.blog-page a.tag4 span, .blog-page a.tag8 span, .blog-page a.tag12 span {
	background-image: url('../images/tag-right-orange.png');
}

.blog-page a.tag4 span span, .blog-page a.tag8 span span, .blog-page a.tag12 span span {
	background: #f09243;
}

.blog-list .date td {
	padding: 20px 10px;
	text-align: center;
	font-size: 11px;
	white-space: nowrap;
	text-transform: uppercase;
	font-family: 'Montserrat', Arial, Verdana, sans-serif;
	border-bottom: dashed 1px #e9eaee;
}

.blog-list .date td, .blog-list .date td a {
	color: #291408;
}

.blog-list .date div {
	display: inline-block;
	padding: 5px 10px;
	background-color: #c4eef7;
}

.blog-list .desc td {
	padding: 20px 10px;
}

.blog-list td.some {
	padding-bottom: 10px;
}

.blog-list .some-wrapper {
	margin: 0px 10px;
}

.blog-page .right h3 {
	color: #87888a;
	text-transform: uppercase;
}

.blog-page .right hr {
	margin: 20px 0px;
}

.blog-search .box {
	padding: 10px;
	margin-bottom: 20px;
}

.blog-search .formTextinput {
	float: left;
	width: 85%;
	background-color: #f9f9f9;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-radius-toprightt: 0px;
	-moz-border-radius-bottomright: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
}

.blog-search .formSubmit {
	float: left;
	width: 15%;
	font-size: 14px;
	padding: 0px 10px;
	background-color: #00add0;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

.blog-page .recent, .blog-page .tag-cloud {
	padding: 20px;
	margin-bottom: 40px;
}
.blog-page .recent h3 {
	margin-bottom: 0;
}

.recent-items {
	width: 100%;
}

.recent-items td {
	padding: 0;
}

.recent-items td.image {
	width: 24%;
	padding-right: 10px;
}
.blog-page .recent td.hr {
	padding-top: 20px;
}

.recent-items a {
	font-size: 14px;
	color: #333333;
	line-height: 18px;
	text-transform: uppercase;
}

.blog-page .tag-cloud p { margin: 0; }
.blog-page .tag-cloud a { text-decoration: none; }

.recent-items a:hover, .blog-page .tag-cloud a:hover { color: #00add0; text-decoration: none; }

.recent-items td.date {
	padding-left: 10px;
	text-align: right;
	white-space: nowrap;
	color: #999999;
	font-size: 11px;
	text-transform: uppercase;
}

.recent-items td.desc {
	font-size: 14px;
	line-height: 18px;
}

.blog-page .tag-cloud {
	line-height: 30px;
}

.blog-page .tag-cloud .nro {
	float: right;
	width: 30px;
	height: 30px;
	text-align: center;
	color: #a1a1a1;
	font-size: 14px;
	background-color: #eaeaea;
	font-family: 'Montserrat', Arial, Verdana, sans-serif;
}

.blog-page #footer .top {
	padding: 40px 0;
}

.blog-page #footer a.some-link {
	background-color: #ffffff;
	width: 60px;
	height: 60px;
	margin-right: 25px;
	line-height: 60px;
	font-size: 38px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

.blog-page #footer a.some-link:hover {
	color: #00add0;
	text-decoration: none;
}

.blog-page #footer .tag-list {
	float: left;
	margin-top: 20px;
}

.blog-page #footer .tag-list a {
	display: inline-block;
	float: none;
}

.blog-page #footer a.purple-button {
	margin-left: 20px;
	font-size: 20px;
	color: #ffffff;
}

.blog-page #footer p {
	margin: 0;
}

.blog-page #footer a.purple-button:hover {
	color: #00add0;
	text-decoration: none;
}

.blog-page #footer, .blog-page .push {
	height: 200px;
}
#footer .top { min-height: 140px; }
.blog-page #wrapper {
	margin-bottom: -200px;
}

/* BLOG ONE NEWS */

#blog-story .title td a { font-size: 20px; }
#blog-story .image td { height: 400px; }
#blog-story .image td img { width: 100%; height: auto; }
#blog-story .date td { font-size: 14px; padding: 30px 20px; }
#blog-story .desc td { padding: 30px 30px; }
#blog-story td.some { padding-bottom: 40px; }
#blog-story .some-wrapper {
	height: 40px;
	margin: 0px 30px;
	background-image: url('../images/lines2.gif');
}
#blog-story .some-holder span a {
	width: 40px;
	height: 40px;
	line-height: 40px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

#blog-story .some-holder span { height: 40px; }
#blog-story .some-holder span a { font-size: 18px; }

#comments, .comment-form {
	margin-top: 40px;
	padding: 20px;
}

#comments h2, .comment-form h2 {
	margin-top: 0;
	color: #222222;
	text-transform: uppercase;
	margin-bottom: 20px;
}

.comment table {
	width: 100%;
}

.comment table td.image {
	width: 85px;
	padding: 0;
	padding-right: 25px;
}

.comment table td.image img {
	-webkit-border-radius: 33px;
	-moz-border-radius: 33px;
	border-radius: 33px;
}

.comment h3 {color: #222222; }

.comment p { margin-bottom: 0px; }

.comment .date {
	margin-bottom: 15px;
	color: #777777;
	font-size: 14px;
	text-transform: uppercase;
	font-family: 'Montserrat', Arial, Verdana, sans-serif;
}

.comment-form tr td.cell1 {
	padding-right: 10px;
}

.comment-form tr td.cell2 {
	padding-left: 10px;
}

#commenting .js-error { display: none; }

/* PRODUCT LIST */

.product-box {
	min-height: 420px;
	margin-bottom: 40px;
	padding: 20px 20px 40px 20px;
	border: solid 3px #00add0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.product-list .product-box {
	text-align: center;
}

.product-list .image {
	min-height: 231px;
	line-height: 0;
}

.product-list h3 a:hover {
	text-decoration: none;
	color: #791c7f;
}

#product .image, .ac .image {
	text-align: center;
}

#product .price, .product-box .price {
	font-family: 'Gotham Rounded Book', Arial, Verdana, sans-serif;
	font-size: 28px;
	color: #791c7f;
}

#product h1 {
	padding-top: 20px;
}

#product .buttons {
	float: right;
	padding: 0px 20px;
}

#product .buttons a {
	margin-top: 10px;
}

.ac-top {
	min-height: 600px;
	margin-bottom: 40px;
}

.product-box h1 {
	font-size: 28px;
}

.product-box h3 {
	font-size: 22px;
}

.product-box .gray {
	color: #b1b3b4;
}

#links {
    position: absolute;
    left: 0;
    bottom: 20px;
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
    z-index: 99999;
}

#links li {
    display: inline;
    padding: 0 5px;
}

#links li label {
    width: 20px;
    height: 20px;
    border-radius: 100%;
    display: inline-block;
    background-color: white;
    border: solid 1px #00bad9;
    cursor: pointer;
}

#links li.active label {
	background-color: #00bad9;
}

.product-top td:first-child {
	line-height: 0;
	padding: 0;
}

.product-top td:first-child p { margin: 0;}

.product-top td h1 {
	padding-top: 40px;
}

/* STORE CSS */

#store h2 { color: #791c7f; text-transform: uppercase;}
#store h2 .gray { color: #87888a; }
.cart .button, #store .formHolder button.button, #store .cart-empty .button { background-color: #791c7f; }
.cart .button:hover, #store .formHolder button.button:hover, #store .cart-empty .button:hover { color: #00add0; }

.steps {
	background: transparent url('../images/gray.gif') 0px 6px repeat-x;
	margin-bottom: 40px;
}

.steps div {
	float: left;
	width: 20%;
	text-align: center;
	color: #000000;
	text-transform: uppercase;
	font-family: 'Gotham Rounded Book', Arial, Verdana, sans-serif;
}

.steps div:first-child {
	text-align: left;
}

.steps div.last {
	text-align: right;
}

.steps span {
	display: inline-block;
	width: 12px;
	height: 12px;
	border: solid 1px #ffffff;
	margin-bottom: 20px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.steps span span {
	float: left;
	width: 10px;
	height: 10px;
	margin-bottom: 0px;
	border: solid 1px #ffffff;
	background-color: #e0e0e0;
}

.steps .current, .steps a:hover {
	color: #00add0;
	text-decoration: none;
}

.steps a {
	color: #000;
}

.steps .current span {
	border: solid 1px #00add0;
}

.steps .current span span {
	background-color: #00add0;
	border: solid 1px #ffffff;
}

.cart-empty {
	margin: 0px auto;
	width: 450px;
	min-height: 121px;
	padding: 40px 0px 40px 170px;
	background: transparent url('../images/icon-cart-empty.png') left center no-repeat;
}

.cart-empty .button {
	width: 100%;
	text-align: center;	
}
 
.cart-left {
	float: left;
	width: 65.7%;
	padding-top: 40px;
}

.cart-right {
	float: right;
	width: 29%;
	padding-top: 40px;
	
}

.cart .cart-right {
	text-align: center;
}

.cart-right .box {
	float: left;
	width: 100%;
	padding: 10px;
	border: solid 3px #00add0;
	margin-bottom: 20px;
}

.checkout-product-table td {
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom: solid 1px #e0e0e0;
}

.round-button, .checkout-delete a {
	display: inline-block;
	width: 34px;
	height: 34px;
	text-align: center;
	line-height: 28px;
	font-weight: bold;
	border: solid 2px #00add0;
	-webkit-border-radius: 17px;
	-moz-border-radius: 17px;
	border-radius: 17px;
}

.round-button:hover, .checkout-delete a:hover {
	text-decoration: none;
	color: #791c7f;
	border: solid 2px #791c7f;
}

.checkout-product-table {
	width: 100%;
}

.checkout-delete {
	width: 50px;
}

.image-cell {
	width: 100px;
}

.product-name h3 {
	margin-top: 0;
	color: #000000;
}

.product-name p {
	margin-bottom: 10px;
}

.a-price {
	color: #000000;
	font-family: 'Gotham Rounded Book', Arial, Verdana, sans-serif;
}

td.checkout-amount {
	width: 180px;
}

.checkout-amount input {
	float: right;
	width: 75px;
	margin: 0px 10px;
	text-align: center;
}

.checkout-amount .nro {
	float: right;
	width: 32px;
	height: 32px;
	text-align: center;
	line-height: 32px;
	font-family: Arial, Verdana, sans-serif;
	font-size: 16px;
	font-weight: bold;
	background-color: #FFF;
	border: 1px solid #E9EAEE;
	color: #00add0;
	cursor: pointer;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	box-shadow: -1px 1px 5px #9f9f9f;
}

.checkout-amount .nro:hover {
	box-shadow: none;
}

.total-cart-price {
	margin-top: 10px;
	text-align: right;
	color: #000;
	line-height: 30px;
}

.cart-left .formHolder .row-amount {
	float: right;
	margin-left: 10px;
	font-size: 30px;
	font-family: 'Gotham Rounded Book', Arial, Verdana, sans-serif;
}

.cart-right table {
	width: 100%;
}

.cart-right .box table td {
	text-align: center;
}

input.campaign-code-input {
	float: left;
	width: 70%;
}

.has-campaign-inputs .button {
	float: left;
	width: 30%;
}

.cart-right .box .button {
	width: 100%;
	height: 40px;
	line-height: 40px;
}

.table-title {
	font-family: 'Gotham Rounded Book', Arial, Verdana, sans-serif;
	font-size: 20px;
}

.delivery-estimation .row-amount, .total-cart-price .row-amount, .order-total {
	font-size: 20px;
	font-family: 'Gotham Rounded Book', Arial, Verdana, sans-serif;
}

.sub-total {
	font-family: 'Gotham Rounded Book', Arial, Verdana, sans-serif;
	color: #000;
}

.order-total {
	color: #000;
}

.delivery-estimation {
	padding: 25px 0px;
}

.cart-right .total-price {
	padding: 25px 0px 40px 0px;
	text-align: center;
	color: #000000;
	font-size: 40px;
	font-family: 'Gotham Rounded Book', Arial, Verdana, sans-serif;
}

.compatibles {
	padding: 40px 0px;
}

.cart-left .formHolder {
	margin: 20px 0px;
}

.select2-container .select2-choice .select2-arrow {
	background: #791c7f;	
}

.select2-container .select2-choice {
	font-family: 'Gotham Rounded Book', Arial, Verdana, sans-serif;
	font-size: 14px;
	background: #ffffff;
	border: 1px solid #e9eaee;
	color: #87888a;
	box-shadow: none;
}

.cart-login {
	width: 72%;
}

.cart-login tr td {
	padding-right: 20px;
}

.cart-login tr td.tight-cell {
	width: 10%;
}

.cart-login .linkki-nuoli-oikealle { float: right;  }

.delivery-info {
	width: 100%;
}

.formHolder .delivery-info tr td {
	padding: 10px 0px;
}

.formHolder .delivery-info tr:last-child td {
	border: none;
	padding-bottom: 0;
}

.delivery-info td:first-child {width: auto !important;}

#delivery-methods td, #payment-types td { border: none;}

#delivery-methods label, #payment-types label { margin-right: 10px; }

#store .tabs {
	border: none;
}

#store .tabs>.button {
	padding: 0;
	margin: 0 40px 0px 0;
	color: #87888a;
	border: none;
	background: #ffffff;
	text-transform: none;
	font-weight: normal;
}

#store .button.tab.current {
	color: #00add0;
	border-bottom: solid 3px #00add0;
}

.checkout-product-table td.size-cell { white-space: nowrap; }

.checkout-product-table th {
	font-family: 'Gotham Rounded Book', Arial, Verdana, sans-serif;
}

.total-table td,.total-table th {
	font-family: 'Gotham Rounded Book', Arial, Verdana, sans-serif;
}

.cart-left  .total-table .row-amount {
	margin: 0;
	float: none;
	font-size: 20px;
}

.highlight-row th, .highlight-row th:first-child, .highlight-row .sub-total {
	background: #efefef;
	font-size: 16px;
	text-transform: uppercase;
	text-shadow: none;
	color: #000;
}

.total-table .checkout-selections td {
	padding: 15px 0px;
}

.total-table .checkout-selections td.checkout-price {
	vertical-align: middle;
}

.highlight-row .sub-total {
	border-left: solid 1px #E0E0E0;
	border-right: solid 1px #E0E0E0;
}

#store .fancybox-close {
	background-color: transparent;
	line-height: 0;
	font-size: 0;
	text-indent: -9999px;
	height: 32px;
}

#header form.cart { float: left;}

#header .cart input[type="submit"] { display: none;}

.cart-submit { display: none; }

th.total-row {
	text-align: right;
	font-family: 'Gotham Rounded Book', Arial, Verdana, sans-serif;
	font-size: 28px;
	color: #000;
	padding-top: 20px;
}

.checkout-product-table .no-borders td {
	border-bottom: 0;
	padding-bottom: 5px;
}

.checkout-product-table td.no-top-padding  {
	padding-top: 0;
}

.thanks-order table {
	width: 100%;
}

.store-links span {
	float: left;
	font-size: 18px;
	color: #00597A;
}

#page-title .store-links a, .store-links a {
	float: left;
	color: #00597A;
	font-size: 16px;
}

#page-title .store-links a:hover, .store-links a:hover {
	text-decoration: none;
	color: #002635;
}

#footer .store-links {
	float: left;
	width: 100%;
	padding: 40px 0px 20px 0px;
}

#footer .store-links a {
	width: 100%;
	font-size: 14px;
}

#footer .store-links span { display: none; }

#header.move #menu ul li a {
	-webkit-font-smoothing: antialiased !important;
	zoom: 1;
}